import { useQuizStore } from "./store";


export function useCurrentQuiz() {
    const quizId = useQuizStore(state => state.editQuizId);
    const quizes = useQuizStore(state => state.quizes);

    const quiz = quizes.find(q => q.backendId === quizId);

    return quiz;
}
